	/*
		Default puzzle styling
	*/
body {
    font: 62.5%/1.3em Helvetica, sans-serif; /*шрифт*/
    color: Black;
    font-weight: normal;
    width: 90%; /*ширина контента*/
    margin: 10px auto; /*отступы со сторон страницы*/
    background-color: White; /*Цвет фона*/
    background-image: url("../img/background.img");
	background-repeat: no-repeat;
	background-size: cover;
}
	
table { 
	border-collapse: collapse; 
	border-spacing: 0; 
	max-width: 100%;
    border-radius: 10px;
}
	
table tr{
	width: 100%;
}

table td {
    width: 3.00em; /*ширина клетки*/
    height: 3.00em; /*высота клетки*/
    border-width: 1px; /*стиль рамки таблицы*/
    border-style: outset;
    border-color: Transparent;
    padding: 0px; /*отступы между клетками*/
    margin: 0;
    background-color: Transparent; /*цвет неиспользуемых клеток*/
    position: relative;
}

td input {
    width: 100%; /*ширина текстового поля внутри клетки*/
    height: 100%; /*высота текстового поля внутри клетки*/
    padding: 0em;
    border: none;
    text-align: center;
    font-size: 3.00em; /*размер текста в текстовом поле*/
    color: #666666; /*цвет текста в текстовом поле*/
    background-color: #FF8080; /*цвет фона в текстовом поле*/
    font-weight: 600;
}

td input:focus {
    background-color: White; /*цвет фона в выделенном текстовом поле*/
}

td span {
    color: #444444; /*цвет номеров слов в клетках кроссворда*/
    font-size: 0.80em; /*размер номеров слов в клетках кроссворда*/
    position: absolute;
    top: -1px; /*отступ сверху номеров слов в клетках кроссворда*/
    left: 1px; /*отступ слева номеров слов в клетках кроссворда*/
}

input.done {
    font-weight: bold; /*стиль шрифта правильно заполненного слова*/
    color: Green; /*цвет шрифта правильно заполненного слова*/
}

.active,
.clues-active {
    background-color: #DDDDDD; /*цвет выделения вопроса и ячеек для заполнения*/
}

.clue-done {
    color: #999999; /*цвет шрифта отвеченного вопроса*/
    text-decoration: line-through;
}

#puzzle-wrapper {
    float: left; /*положение кроссворда*/
    width: 54%; /*ширина блока кроссворда*/
    margin-right: 3%; /*отступ вопросов от кроссворда справа*/
    margin-top: 0%;
}

#puzzle-clues {
    float: right; /*положение вопросов*/
    width: 40%; /*ширина блока вопросов*/
}

#puzzle-clues li {
    font-size: 1.30em; /*размер шрифта вопросов*/
    margin: 0.30em; /*отступ вопросов друг от друга*/
    line-height: 1.60em; /*высота блока, в который записан вопрос*/
    list-style-type: none;
}